@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSansRegular.eot');
	src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'), url('../fonts/OpenSansRegular.woff2') format('woff2'), url('../fonts/OpenSansRegular.woff') format('woff'), url('../fonts/OpenSansRegular.ttf') format('truetype'), url('../fonts/OpenSansRegular.svg') format('svg');
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSansBold.eot');
	src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'), url('../fonts/OpenSansBold.woff2') format('woff2'), url('../fonts/OpenSansBold.woff') format('woff'), url('../fonts/OpenSansBold.ttf') format('truetype'), url('../fonts/OpenSansBold.svg') format('svg');
}
@font-face {
	font-family: 'OpenSansSemiboldItalic';
	src: url('../fonts/OpenSansSemiboldItalic.eot');
	src: url('../fonts/OpenSansSemiboldItalic.eot') format('embedded-opentype'), url('../fonts/OpenSansSemiboldItalic.woff2') format('woff2'), url('../fonts/OpenSansSemiboldItalic.woff') format('woff'), url('../fonts/OpenSansSemiboldItalic.ttf') format('truetype'), url('../fonts/OpenSansSemiboldItalic.svg') format('svg');
}
@font-face {
	font-family: 'OpenSansSemibold';
	src: url('../fonts/OpenSansSemibold.eot');
	src: url('../fonts/OpenSansSemibold.eot') format('embedded-opentype'), url('../fonts/OpenSansSemibold.woff2') format('woff2'), url('../fonts/OpenSansSemibold.woff') format('woff'), url('../fonts/OpenSansSemibold.ttf') format('truetype'), url('../fonts/OpenSansSemibold.svg') format('svg');
}
@font-face {
	font-family: 'OpenSansExtraBold';
	src: url('../fonts/OpenSansExtraBold.eot');
	src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'), url('../fonts/OpenSansExtraBold.woff2') format('woff2'), url('../fonts/OpenSansExtraBold.woff') format('woff'), url('../fonts/OpenSansExtraBold.ttf') format('truetype'), url('../fonts/OpenSansExtraBold.svg') format('svg');
}
@font-face {
	font-family: 'OpenSansItalic';
	src: url('../fonts/OpenSansItalic.eot');
	src: url('../fonts/OpenSansItalic.eot') format('embedded-opentype'), url('../fonts/OpenSansItalic.woff2') format('woff2'), url('../fonts/OpenSansItalic.woff') format('woff'), url('../fonts/OpenSansItalic.ttf') format('truetype'), url('../fonts/OpenSansItalic.svg') format('svg');
}
@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/Lato-Regular_2d2816fe.eot') format('embedded-opentype'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Bold';
	src: url('../fonts/Lato-Bold_2d2816fe.eot') format('embedded-opentype'), url('../fonts/Lato-Bold.woff') format('woff'), url('../fonts/Lato-Bold.ttf') format('truetype'), url('../fonts/Lato-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'akaChen';
	src: url('../fonts/akaChen_2d2816fe.eot') format('embedded-opentype'), url('../fonts/akaChen.woff') format('woff'), url('../fonts/akaChen.ttf') format('truetype'), url('../fonts/akaChen.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*-----------------------------------------Global--CSS-----------------------------------------*/
body {
	font-family: 'OpenSansRegular', Arial, Sans-serif;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	position: relative;
	color: #000000;
	background-color: #09357a;
}
body input textarea {
	font-family: 'OpenSansRegular', Arial, Sans-serif;
}
/* -------------------------------------------------------------- LINKS */

a {
	text-decoration: none;
	font-family: 'OpenSansRegular';
}
a:hover {
}
/* ----------------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-family: 'OpenSansRegular';
	font-weight: normal;
	margin: 0;
	padding: 0 0 0.3em 0;
	color:#000;
}
h1 {
	font-size: 27px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
p {
	font-size: 14px;
	line-height: 20px;
	font-family: 'OpenSansRegular';
	margin-bottom: 15px;
}
ul li {
	list-style: disc;
}
ol li {
	list-style: decimal;
}
img {
	max-width:100%;
}
#wrapper {
	width:100%;
	position:relative;
}
.wraper2 {
	width:100%;
	max-width:1183px;
	display:block;
	position:relative;
	margin:0 auto;
	background:#ffffff;
}
div, p, h1, h2, h3, h4, h5, h6, table, td, tr, th, a {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
ul::after, ul::before, .clear::after, .clear::before {
	display:block;
	content:"";
	clear:both;
}
.change_color_1 {
	color:#266897;
}
.change_font {
	font-family: 'OpenSansSemibold';
	font-size:16px;
}
/*-------------------------------------------------------------------------*/

header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,e5e5e5+100 */
background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #efefef 0%, #e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #efefef 0%, #e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
	width:100%;
	display:block;
	position:relative;
}
.header_top {
	display: block;
	width: 100%;
	position: relative;
	padding: 10px 0;
}
.logo_section a {
	display:inline-block;
	text-align:left;
}
.header_top_txt span {
	display:block;
	font-family: 'OpenSansRegular';
	color:#353535;
	font-size:18px;
}
.header_top_txt span a {
	display:inline-block;
	font-family: 'OpenSansRegular';
	color:#002866;
}
.call_us a {
	background: url(../img/ph_ico.png) no-repeat left 3px;
	padding: 0 0 7px 30px;
}
.call_us2 a {
	background: url(../img/ph_ico_2.png) no-repeat left 3px;
	padding: 0 0 7px 30px;
}
.mai_us a {
	background: url(../img/mail_ico.png) no-repeat left 3px;
	padding: 0 0 7px 30px;
}
.header_top_txt {
	padding: 10px 0 0 65px;
	text-align: left;
}
/*-------------------------------------------------------------------------------*/

.main_menu {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+0,e5e5e5+100 */
background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #e5e5e5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #efefef 0%, #e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #efefef 0%, #e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-9 */
	width:100%;
    min-height:60px;
	display:block;
	position:relative;
	margin: 20px 0 0 0;
}
.nav_section .menu_section {
	background:none;
	border:0;
	border-radius:0;
}
.nav_section .all_menu {
	padding:0;
	margin:0;
}
.nav_section .navbar {
	border:0;
}
.all_menu > .navbar-nav > li {
	position: relative;
	display: block;
	background-image: url(../img/border.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.all_menu > .navbar-nav > li:last-child {
	background-image:none;
}
.all_menu > .navbar-nav > li > a {
	font-family: 'OpenSansSemibold';
    color:#266897;
	font-size:14px;
    padding:21px 17px;
}
/*.all_menu > .nav > li:first-child > a {
	padding-left:0;
	margin-left:0;
}*/
.nav_section >.navbar-nav > li:hover, .all_menu > .navbar-nav > li.active, .all_menu > .navbar-nav > li:hover {
	background:#b10021;
}
.nav_section .navbar-default .navbar-nav > li:hover > a.dropdown-toggle, .nav_section .navbar-default .navbar-nav > li > a:hover, .nav_section .navbar-default .navbar-nav > li > a:focus {
	color:	#ffffff;
	background:initial;
}
.nav_section .navbar-default .navbar-nav > .active > a, .nav_section .navbar-default .navbar-nav > .active > a:hover, .nav_section .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background: initial;
}
.navbar-default .navbar-toggle {
	background: none !important;
	border: none;
	box-shadow: none;
}
.all_menu .dropdown-menu > li > a {
	font-family: 'OpenSansSemibold';
	color:#fff;
	font-size:14px;
	text-align:left;
}
.all_menu .dropdown-menu > li > a:hover, .all_menu .dropdown-menu > li > a:focus {
	background:#266897;
}
.nav_section .navbar-default .navbar-nav > li:hover > a, all_menu .dropdown-menu > li:hover > a {
	color:#fff;
}
.all_menu > .navbar-nav > li > .dropdown-menu {
	background:#c84c63;
}
.navbar-toggle .icon-bar {
        width: 32px;
	height: 4px;
	background:	#f8c209;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.middle-bar {
	display: none !important;
}
.navbar_content .navbar-toggle .fast-bar {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: relative;
	top: 12px;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.navbar_content .navbar-toggle .last-bar {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position:relative;
	top:4px;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*.navbar-toggle {
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    position: absolute;
       top: -40px;
    right: -16px;
}*/
/*--------------------------Banner----------------------------------*/
.banner_section {
	display:block;
	position:relative;
	z-index:1;
	height:100%;
}
.banner_img {
	width:100%;
	display:block;
	position:relative;
	border:6px solid #266897;
}
.banner_img img {
	width:100%;
	border-image:6px solid #266897;
}
.banner_caption {
    display: block;
    position: absolute;
    width: 100%;
    max-width: 400px;
    left: 0;
    text-align: right;
    bottom: 16px;
}
.banner_caption p {
	font-family: 'OpenSansSemiboldItalic';
	font-size:20px;
	text-align:right;
	color:#fb091d;
}
span.author{
	font-family: 'OpenSansSemiboldItalic';
	font-size:16px;
	line-height:20px;
	text-align:right;
	color:#fb091d;
}
/*-----------------------------------------------------------------------------------*/
.body_content {
	display:block;
	position:relative;
	width:100%;
	background:#fff;
	padding:31px 0;
}
.content_block_1 {
	display:block;
    padding:0;
	margin:0 0 30px 0;
	width:100%;
}
.wel_come_section {
    border:1px solid #c8c8c8;
    Width: 100%;
	display: block;
	margin: 0 0 0px;
	padding: 24px; 
}
.title_box h1 {
	color: #003457;
	display: block;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	font-family: 'OpenSansExtraBold'
}
.title_box h2 {
	color: #003457;
	display: block;
	font-size: 25px;
	line-height: 26px;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	font-family: 'OpenSansExtraBold'
}
.all_txt p {
	color: #626262;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	display: block;
	line-height: 20px;
	overflow: auto;
	text-align: justify;
	margin: 0 0 15px 0;
}
.well_come_data a {
	font-family: 'OpenSansRegular';
	font-size: 16px;
	display: inline-block;
	text-transform: capitalize;
	color: #fff;
	padding: 5px 18px;
	background: #c84c63;
	border-radius:0;
	margin:20px 0 0 0;
}
.all_txt ul {
	padding:0;
	margin:0;
}
.all_txt ul li {
	background: url(../img/bulate_1.png) no-repeat left 5px;
	color: #626262;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	display: block;
	line-height: 14px;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
}
.all_txt ul li:last-child {
	margin:0;
}
/*-------------------------------------------*/



/*-------------------------Body-content-2----------------------*/
.content_block_2 {
	display:block;
	padding:0;
	margin:0 0 30px 0;
	width:100%;
}
.patner_bg-2 {
	background-image: url(../img/patner_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.partern_heading {
	background: #fff;
	text-align: left;
	margin: 0 auto;
}
.partern_heading h2 {
	margin-bottom:0;
	padding:0 11px 0 0;
}
.page-heading {
	margin: 0 0 40px 0;
}
.all_blok {
	display:block;
	width:100%;
}
.blok_heading {
	border-bottom: 2px dashed #ced0d3;
	display: block;
	padding: 0 0 15px;
	margin: 0 0 22px;
    min-height: 75px;
}
.blok_heading h3 {
	color:#353535;
	font-size:20px;
	text-transform:uppercase;
	line-height:26px;
	font-family: 'OpenSansSemibold';
	display:block;
}
/*.blok_heading_1 h3 {
	background: url(../img/block_icon_1.png) no-repeat left 2px;
	padding: 0 0 1px 54px;
}
.blok_heading_2 h3 {
	background: url(../img/block_icon_2.png) no-repeat left 2px;
	padding: 0 0 1px 54px;
}
.blok_heading_3 h3 {
	background: url(../img/block_icon_3.png) no-repeat left 2px;
	padding: 0 0 1px 54px;
}
.blok_heading_4 h3 {
	background: url(../img/block_icon_4.png) no-repeat left 2px;
	padding: 0 0 1px 54px;
}*/
.blok_heading::after, .blok_heading::before{
clear:both;
display:block;
content:"";
}
.blok_heading img{
    display: inline-block;
    width: 100%;
    max-width: 45px;
    float: left;
    margin: 0 15px 0 0;
}
.block_txt p {
	min-height:60px;
}
.block_txt a {
	color:#266897;
	font-family: 'OpenSansBold';
}
/*-----------------------content-block-3-----------------------*/
.content_block_3 {
	border-top: 2px solid #d9d9d9;
	border-bottom: 2px solid #d9d9d9;
	padding: 5px 0;
	width: 100%;
}
.associate_section {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e4e7+0,d3d4d6+50,c0c2c4+100 */
background: #e6e4e7; /* Old browsers */
	background: -moz-linear-gradient(top, #e6e4e7 0%, #d3d4d6 50%, #c0c2c4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e6e4e7 0%, #d3d4d6 50%, #c0c2c4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e6e4e7 0%, #d3d4d6 50%, #c0c2c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e4e7', endColorstr='#c0c2c4', GradientType=0 ); /* IE6-9 */
	min-height:100px;
	display:block;
}
.accociate_img {
	margin:0;
	padding:0;
}
.accociate_img li {
 display: inline-block;
    /*float: left;*/
    /* max-width: 19%;
   width: 100%;*/
    text-align: center;
    padding: 8px 0;
	margin-right:20px;
}
.associate_name h4 {
	color: #282828;
	display: block;
	font-size: 20px;
	font-family: 'OpenSansBold';
	padding: 70px 0px;
}
/*------------------------------------------------------------*/
.footer_section {
	width: 100%;
	display: block;
	position: relative;
}
.footer_bottom {
	display: block;
	padding: 20px;
	position: relative;
	width: 100%;
}
.footer_title h3 {
	font-family: 'OpenSansBold';
	font-size:18px;
	display:block;
	color:#266897;
	text-transform:capitalize;
}
.footer_data {
	margin:15px 0 0 0;
}
.footer_data p {
	margin:0 0 8px;
	font-family: 'OpenSansRegular';
	font-size:14px;
	display:block;
	color:#626262;
}
.footer_data_2 p, .footer_data_2 a {
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#626262;
	margin:0;
}
.footer_data ul {
	margin:0;
	padding:0;
}
.footer_data ul li {
	background:url(../img/bulate_2.png) no-repeat left 7px;
	display:block;
	margin:0 0 15px;
	padding:0 0 0 15px;
}
.footer_nav li {
	width:100%;
	max-width:49%;
	display:inline-block;
	float:left;
}
.footer_data ul li a {
	font-family: 'OpenSansBold';
	font-size:14px;
	display:block;
	color:#626262;

}
.footer_data a {
	font-family: 'OpenSansRegular';
	font-size:14px;
	color:#626262;
}
.footer_data .ftr_social-list li {
	background-image: none;
	display:inline-block;
}

/*----------------------------------------*/

.other_title h2 {
	padding: 0px 11px;
}
.service_block {
	border:1px solid #c8c8c8;
	padding:16px;
	display:block;
	width:100%;
	margin:0 0 10px;
}
.service_block:last-child {
	margin:0;
}
ul.useful_link {
	margin: 20px 0;
	padding:0;
	display:block;
}
ul.useful_link li {
	background: url(../img/bulate_3.png) no-repeat left 6px;
	display: block;
	padding: 0 0 0 11px;
}
ul.useful_link li a {
	display: inline-block;
	margin: 0 0 15px 0;
	color: #266897;
	font-family: 'OpenSansSemiboldItalic';
	text-decoration:underline;
	padding: 0 0px;
}
ul.useful_link li a:hover {
	text-decoration:none;
	color: #626262;
}
.download_blok {
	display:block;
}
.download_blok span {
	display:block;
	margin:0 0 20px 0;
}
.download_blok a {
	display: inline-block;
	background: #c84c63 url(../img/bulate_4.png) no-repeat 90% center;
	color: #fff;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	text-transform: capitalize;
	padding: 8px 30px 8px 13px;
	margin: 0 18px 0 0;
}
.contact_form span {
	display:block;
	margin:0 0 25px 0;
}
.contact_form .form-group {
	margin:0 0 10px 0;
}
.contact_form .form-group label {
	color:#626262;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
}
.contact_form .form-group input {
	border-radius:0;
	border:1px solid #bfbfbf;
	color:#626262;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
}
.contact_form .form-group textarea {
	height:88px;
	resize:none;
	border-radius:0;
	border:1px solid #bfbfbf;
	color:#626262;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
}
.contact_form .form-group button {
	background:#c84c63;
	color:#fff;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
	border:none;
	border-radius:0;
	margin:15px 10px 0 0;
}
.address p {
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#626262;
}
.address a {
	font-family: 'OpenSansRegular';
	font-size: 14px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#626262;
}
.address span {
	font-family: 'OpenSansSemibold';
	font-size:14px;
	color:#282828;
}
.contact_details {
	display:block;
	margin:0 0 25px 0;
}
/*-----------------------------------------------------------------------------*/
#top-link-block a {
	font-size:28px;
	font-weight:bolder;
	color:#09357a;
}
#top-link-block a:hover {
	color:#000;
}
#top-link-block.affix-top {
	position: absolute; /* allows it to "slide" up into view */
	bottom: -82px; /* negative of the offset - height of link element */
	left: 10px; /* padding from the left side of the window */
}
#top-link-block.affix {
	position: fixed; /* keeps it on the bottom once in view */
	bottom: 18px; /* height of link element */
	right: 10px; /* padding from the left side of the window */
}
/*------------------------------------*/

.contact_form {
    position: relative;
}

#load_image {
	float: left;
	position: relative;
	left: 15px;
	/*bottom: 60px;*/
}

/*========10/3/2016=========*/
.testi_container{
	margin-bottom:15px;
	border: 1px solid #c8c8c8;
        display: block;
        margin: 0 0 10px;
        padding: 24px 10px 16px 10px;
        width: 100%;
        background: #e8e9ea;
}
.testi_header{
	margin-bottom:25px;
	margin-top:-0px;
}

.testi_main_area{
	margin-bottom:10px;
}
.testi_botton_area{
}

.testi_botton_area a {
    background: #c84c63 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: "OpenSansRegular";
    font-size: 16px;
    margin: 20px 0 0;
    padding: 5px 18px;
    text-transform: capitalize;
}

.blueberry_test_area{
    color: #626262;
    font-family: "OpenSansRegular";
    font-size: 14px;
     line-height: 25px;
	margin-bottom:15px;
}
.blueberry_test_area2{
    color: #c84c63;
    font-family: "OpenSansRegular";
    font-size: 14px;
   
	
}

.page_no_area{
	text-align:right;
}

.page_no_area ul{
	padding:0px;
	margin:0px;
	list-style:none;
}

.page_no_area ul li{
	display:inline;
	color:#FFFFFF;
    font-family: "LatoRegular",Arial,Helvetica,sans-serif;
    font-size: 14px;
	margin-right: 5px;
}

.page_no_area ul li a{
	height:20px;
	width:20px;
	display:inline-block;
	color:#FFFFFF;
	font-family: "LatoRegular",Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration:none;
	background-color: #b4b1b1;
	padding-bottom:5px;
}
.page_no_area ul li a:hover{
	height:20px;
	width:20px;
	display:inline-block;
	color:#FFFFFF !important;
	font-family: "LatoRegular",Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration:none;
	background-color:#c84c63;
	padding-bottom:5px;
}

a.page_nomain{
	height:20px;
	width:20px;
	display:inline-block;
	color:#FFFFFF;
	font-family: "LatoRegular",Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-align:center;
	text-decoration:none;
	Background-color:#c84c63 !important;
	padding-bottom:5px;
}
.about_txt{
	border:1px solid #c8c8c8;
	padding:16px;
	display:block;
	width:100%;
	margin:0 0 10px;
}
.contact_section {
	border:1px solid #c8c8c8;
	padding:16px;
	display:block;
	width:100%;
	margin:0 0 10px;
}	
.engagement_information {
	border:1px solid #c8c8c8;
	padding:16px;
	display:block;
	width:100%;
	margin:0 0 10px;
}
